/*
prntTwoColFixRt.css
-------------------
Style sheet for two column layout with main content on the right for printing.

*/

/* 2. main layout */
/* --------------- */
#wrapper {
	margin: 0;
	padding: 0;
	text-align: left;
	width: 179mm;  /* allow 15mm margin on paper */
/*	height: 256mm;*/ /* allow 20mm margin on paper */
	margin: 0 15mm;  /* why does this work? */
	border-style: solid;
	border-width: 1pt;
	border-color: #CCCCCC;
	width: auto;
	margin: 0 10mm;
	padding: 0 5% 0 5%;
}

#header {
	margin: 0;
	padding: 0;
}

#hdrLogo {
	margin: 0;
	padding: 0;
	height: 38px;
	width: 53px;
	float: left;
}

.logo {
	display: block;
}

#hdrText {
	margin: 0;
	padding: 0;
	height: auto;
}

#banner {
	margin: 0;
	padding: 0;
	display: none;
}

#content {
	margin: 0;
	padding: 0;
}

#mainContent,
#imageContent {
	margin: 0;
	padding: 0;
	float: none;
	width: auto;
}

#mainNav,
#imageNav,
#imageInfo {
	display: none;
}

#imageHolder {
	display: none;
}

#imageContent #fraPage{
	margin: 0;
	padding: 0;
	width: auto;
	border-color: #999999;
}

#footer {
	margin: 0;
	padding: 0;
	clear: both;
}

#legal {
	margin: 5pt 0;
	padding: 0;
}
